Subject: Re: bug#6769: df (GNU coreutils) 7.4 Dutch output misalignment

From: Pádraig Brady <[email-masked]>
Date: Mon, 09 Aug 2010 01:47:43 +0100

On 01/08/10 01:30, Erik Quaeghebeur wrote:
> Dear df-maintainer,
> 
> 
> I observed a misalignment of the output of df (GNU coreutils) 7.4 in a
> Dutch locale: from the second column onward, the column header in the
> first row is too far to the right (by six spaces, in the cases I
> investigated).

This is a common annoyance.
I'm looking at fixing this with the mbsalign module.
Note this will probably break translations for a while.

cheers,
Pádraig.